EXPERT ROOT - Developing #177

Monb3oBatenbckue Katbl B ERRunAna
04/10/2018 04:42 PM - Mikhail Kozlov

Status: 3akpbiTa
Priority: Hwnakuni
Assignee: Mikhail Kozlov
Category: Base

Target version:

Start date: 04/10/2018
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

BHenpuTb (oyHKLUMOHaN 0o6aBneHns Nonb3oBaTeNbCKUX KATOB ANS aHann3a Ha ypoBHe 6a3oBoro knacca ERRunAna .

History

#1 - 07/10/2018 08:06 AM - Vitaliy Schetinin
- % Done changed from 0 to 100

#2 - 07/10/2018 08:06 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
